На экране значёк itunes и usb провода ( EMERGENCI CALL) Помогите пожалуйста!

Бекир Мамбетов
Постов в этой теме: 12

Непрочитанное сообщение 02 Декабрь 2009, 14:46

Iphone 8G первого поколения НЕ официальный (model: 1203 Windows XP SP3, iTunes 8.0.2.20…) ( ПО 2.1 было). Прошивка-- iPhone1,1_2.2.1_5H11_Restore.ipsw-- сохраненная в iPhone Software Updates )
Iphone синхронизировался в iTunes новыми програмами завис. Постоянно вис на яблоке при включению.
Зделал SHIFT + Восстановить-- iPhone1,1_2.2.1_5H11_Restore.ipsw
Непомогло при включении загорается на чёрном экране значёк itunes и usb провода ( EMERGENCI CALL) !!и ничего не меняется . Помогите пожалуйста. Что делать?
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 5
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 02 Декабрь 2009, 14:53

А что Вы вообще хотите то? Так и должно быть!!! У Вас залоченный телефон!!! Будете разлочивать на 2.2.1 или обновите до 3.1.2?
вот вам темы:
blackra1n RC3 - джейлбрейк и анлок прошивки 3.1.2 для iPhone 3GS, 3G, 2G и для всех iPod touch
QuickPwn 2.2.5-2 джейлбрейк для iPhone 2.2.1 (для Windows)
Бекир Мамбетов
Постов в этой теме: 12

Непрочитанное сообщение 02 Декабрь 2009, 15:39

Спасибо за ответ

Уже пробывал QuickPwn 2.2.5-2 джейлбрейк для iPhone 2.2.1 (для Windows) выдает на мою прошивку Firmware error string . Скачал устоновил Microsoft.NET Framework 3.5. SP1. Тоже самое. Firmware error string. Попробую еше
blackra1n RC3, Может еше чтото подскажите
Аватара пользователя
Серов Александр
Почетный пользователь
Постов в этой теме: 1
Сообщения: 874
Зарегистрирован: 29 Декабрь 2008, 14:58

Непрочитанное сообщение 02 Декабрь 2009, 15:49

blackra1n'ом вы будете пользоваться только если установите прошивку 3.1.2!
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 5
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 02 Декабрь 2009, 15:51

Бекир Мамбетов писал(а):Спасибо за ответ

Уже пробывал QuickPwn 2.2.5-2 джейлбрейк для iPhone 2.2.1 (для Windows) выдает на мою прошивку Firmware error string . Скачал устоновил Microsoft.NET Framework 3.5. SP1. Тоже самое. Firmware error string. Попробую еше
blackra1n RC3, Может еше чтото подскажите
не принимать он может всего по нескольким причинам:
1 прошивка не от вашего аппарата
2 прошивка на вашем телефоне не совпадает с той что вы выбираете
3 джейлбрейк у вас не от той прошивки
Бекир Мамбетов
Постов в этой теме: 12

Непрочитанное сообщение 02 Декабрь 2009, 16:22

Скорей всего третье. ПРОШИВКА точно моя резервной копии
В вашей сылке,,,,,(QuickPwn 2.2.5-2 джейлбрейк)

Пункт 12) Дождитесь ее окончания, а потом смело можете пользоваться iPhone.
После джейла, вам нужно запустить iTunes и он вам предложит настроить телефон, как новый или из резервной копии.
Если вы все сохранили зарание, то вам надо выбрать как новый, если нет, то из резервной копии, потом все извлечь и заново перепрошить.
Вот во второйраз,настроить только как новый. это нужно для того, чтоб не потерять ваши данные.
Всегда после прошивки настраивайте ваш, телефон как новый.
Если я его настрою из резервной копии он опять не заблокируеться
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 5
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 02 Декабрь 2009, 16:24

он не будет нормально работать
только как новый
просто некоторые вещи из старого джейла сохраняются в резервной копии и будут мешать ему и вам жить
Бекир Мамбетов
Постов в этой теме: 12

Непрочитанное сообщение 04 Декабрь 2009, 00:54

Здравствуйте...
Большое спосибо !!!
У меня все получилось с QuickPwn 2.2.5-2 джейлбрейк.

Подскажите как мне теперь с 2.2.1 обновить до 3.1.2 ? Или ниже,

Серов Александр Пишет: blackra1n'ом вы будете пользоваться только если установите прошивку 3.1.2!

Что он имеет в виду ( Вы мне имиенно эту сылку в начале довали)
blackra1n RC3 - джейлбрейк и анлок прошивки 3.1.2 для iPhone 3GS, 3G, 2G и для всех iPod touch

Обьясните Плиз?
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 5
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 04 Декабрь 2009, 13:05

blackra1n RC3 для прошивки 3.1.2 и им сделать джейл прошивки 2.2.1 НЕВОЗМОЖНО!!!! Только после обновления вашего телефона на 3.1.2 можно воспользоваться blackra1n RC3
Бекир Мамбетов
Постов в этой теме: 12

Непрочитанное сообщение 04 Декабрь 2009, 16:48

Извените за глупый вопрос .

Но как мне тогда обновиться на 3.1.2. с 2.2.1

Может на нужную ссыку направите.

Или обновится можно тлолько через Itines, a у меня нелегалка.,?

Благодарю за помошь .
Ответить